{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "Cors": {
    "FrontUrl": "https://skydivelogsangular.z6.web.core.windows.net"
  },
  "JWT": {
    "Issuer": "NoIdea",
    "Key": "the very long and strong passphrase to encrypt the token for RELEASE"
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "Filename=./Data/JumpsDb.db"
  }
}